/* Link Hovers */
 a:hover, button:hover, button:hover svg path, .button:hover, .button:hover svg path, form input:focus, form textarea:focus{
     text-decoration: none;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 a:hover{
    color: #6D7BF4;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}
 button:hover, .button:hover{
    background: rgba(185, 93, 54, 1);
    background: linear-gradient(90deg,rgba(251, 134, 50, 1) 0%, rgba(185, 93, 54, 1) 100%);
}
 .overflow-hidden{
     overflow: hidden;
}

/* Form States */
 input:hover, textarea:hover{
     border: 1px solid #6D7BF4;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus, textarea:focus{
     border: 1px solid #6D7BF4;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{
     color: transparent;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder{
     color: transparent;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder{
     color: transparent;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder{
     color: transparent;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 input:focus::placeholder, textarea:focus::placeholder{
     color: transparent;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}